	body
	{
		margin: 0;
		padding: 0;
		text-align: center;
		background-color: #FFFFFF;
	
	}

	img
	{
		border: 0;
	}

	#container
	{
		width: 100%;
		background-color: #FFFFFF;
		margin-right: auto;
		margin-left: auto;
		margin-top: 5px;
		margin-bottom: 5px;
		padding: 0px;
		text-align:left;
		/*border: 1px solid #999999;*/
	}

	#ndsuheader
	{
		height: 40px;
		border-bottom: solid 5px #FFCC00;
		margin-bottom: 5px;
		/*background: #000099;*/
	}

	#ndsuhdr1
	{
		width: 115px;
		height: 40px;
		float: left;
		display: block;
		background-image: url('../images/hdr.ndsu_logo.gif');
	}

	#ndsuhdr1 span
	{
		width: 115px;
		height: 40px;
		display: block;
		visibility: hidden;
	}

	#ndsuhdr2
	{
		height: 40px;
		width: 500px;
		float: left;
		position: relative;
		top: 11px;
		font-family: 'Arial Narrow', 'Arial', Sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #336633;
		text-transform: uppercase;
	}

	#ndsuhdr3
	{
		width: 150px;
		height: 40px;
		float: right;
		background-image: url('../images/hdr.ndsu_spelled.gif');
	}
	
	#ndsuhdr3 span
	{
		width: 140px;
		height: 40px;
		display: block;
		visibility: hidden;
	}

	#ndsufooter
	{
		clear:both;
		margin-top:5px;
		border-top: solid 5px #FFCC00;
		padding-top: 0px;
		/*background: #990000;*/
	}

	#ndsuftr1
	{
		float: left;
		font-size: 12px;
		text-align: left;
	}

	#ndsuftr2
	{
		float: right;
		font-size: 12px;
		text-align: right;
	}

	#ndsucontent
	{
		margin: 0px;
		padding: 0px;
		/*background: #009900;*/
	}
	
	#ndsucompliance
	{
		font-family: "Geneva","Helvetica","Arial",sans-serif;
		font-weight: bold;
		font-size: 10px;
		color: #999;
		text-align: center;
		background: #EEE;
		padding-top: 3px;
		padding-bottom: 3px;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		margin-bottom: 5px;
	}

	#ndsucompliance ul
	{
		display: block;
		list-style-type: none;
		margin: 0px;
		padding: 0px;
	}

	#ndsucompliance li
	{
		display: inline;
		padding: 0 5px 0 5px;
	}

	#ndsucompliance a
	{
		text-decoration: none;
		border-bottom: 1px dotted #666;
		color: #999;
	}

	#ndsucompliance a:hover
	{
		border-bottom: 1px dotted #F60;
		color: #F60;
	}


